本接口用于发起 AI 时装虚拟试穿流程。您可以使用模板 ID,或提供参考图(源文件与参考文件)。任务会异步处理,您可以使用本响应返回的 task_id 查询其状态。
安全
BearerAuthenticationV2
Any of:
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/cloth
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/cloth \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_url": "https://example.com/selfie.jpg",
"ref_file_url": "https://example.com/accessory.jpg",
"garment_category": "full_body",
"change_shoes": true
}'响应
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }